package com.waytous.anticollision.ui.view

import android.content.Context
import com.waytous.anticollision.R
import razerdp.basepopup.BasePopupWindow

class WorkStatusEditPopup(context: Context?) : BasePopupWindow(context) {
    init {
        contentView = createPopupById(R.layout.popup_work_status_edit)
    }
}